/*Without jQuery Cookie*/
$(document).ready(function(){
	$("#parent1").css("display","none");
            
    $(".aboveage1").click(function(){
    	if ($('input[name=s]:checked').val() == "Maintenance" ) {
        	$("#parent1").slideDown("fast"); //Slide Down Effect   
        } else {
            $("#parent1").slideUp("fast");	//Slide Up Effect
        }
     });            
});

